#acc  {width:690px; list-style:none; color:#303030;  margin-left: 0px;}
#acc h2 {font-size:13px;font-family:arial,sans-serif; color:#303030;padding:8px 6px 14px 15px;cursor:pointer; }
h2.title{font-size:13px;font-family:arial,sans-serif; color:#303030;/*padding:8px 6px 14px 15px;*/cursor:pointer;}
#acc .acc-section {overflow:hidden; background:#fff;}
#acc .acc-content {padding-left:1px; border-top:none; color:#000000; background:#fff; text-align: justify;}
#acc H2{background-image: url('/img/content/test/h3.png'); background-repeat: no-repeat}
#acc H2.acc-selected {background-image: url('/img/content/test/h3s.png'); background-repeat: no-repeat;}

#acc  {width:690px; list-style:none; color:#303030;  margin-left: 0px;}
#acc h3 {font-size:13px;font-family:arial,sans-serif; color:#303030;padding:8px 6px 14px 15px;cursor:pointer; }
h3.title{font-size:13px;font-family:arial,sans-serif; color:#303030;/*padding:8px 6px 14px 15px;*/cursor:pointer;}
#acc .acc-section {overflow:hidden; background:#fff;width:600px;}
#acc .acc-content {width:600px; padding-left:1px; border-top:none; color:#000000; background:#fff; text-align: justify;}
#acc H3{background-image: url('/img/content/test/h3.png'); background-repeat: no-repeat}
#acc H3.acc-selected {background-image: url('/img/content/test/h3s.png'); background-repeat: no-repeat;}


#acci  {width:690px; list-style:none; color:#303030;  margin-left: 0px;}
#acci h2 {font-size:13px;font-family:arial,sans-serif; color:#303030;padding:8px 6px 14px 15px;cursor:pointer; }
h2.title{font-size:13px;font-family:arial,sans-serif; color:#303030;/*padding:8px 6px 14px 15px;*/cursor:pointer;}
#acci .acc-sectioni {overflow:hidden; background:#fff;}
#acci .acc-contenti {padding-left:1px; border-top:none; color:#000000; background:#fff; text-align: justify;}
#acci H2{background-image: url('/img/content/test/h3.png'); background-repeat: no-repeat}
#acci H2.acc-selectedi {background-image: url('/img/content/test/h3s.png'); background-repeat: no-repeat;}


.tiroir_icone{margin-left:0px; margin-top:-7px}

.awesome, .awesome:visited {
	background: #222 url(/images/alert-overlay.png) repeat-x; 
	display: inline-block; 
	padding: 5px 10px 6px; 
	color: #fff; 
	text-decoration: none;
	border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
}

	.awesome:hover	{ background-color: #111; color: #fff; }
	.awesome:active	{ top: 1px; color: #fff;}
	.small.awesome, .small.awesome:visited { font-size: 11px; padding: ; color: #fff;}
	.awesome, .awesome:visited, .medium.awesome, .medium.awesome:visited { color: #fff; font-size: 13px; font-weight: bold; line-height: 1; text-shadow: 0 -1px 1px rgba(0,0,0,0.25); }
	.large.awesome, .large.awesome:visited 	{ font-size: 12px; padding: 5px 10px; color: #fff;}
	

	.left_content .red.awesome, .red.awesome:visited { background-color: #9c1421; color: #fff; }
	.left_content .red.awesome:hov